import ListPage from "../../TemporaryPersonnel/List";

function List(props) {
  return (
    <ListPage
      viewBtn="jgd-entry-temp-personnel-records-show"
      auditInfoBtn="jgd-entry-temp-personnel-records-audit-info"
      isRecords={true}
      {...props}
    />
  );
}

export default List;
